Subject: Re: [PATCH 1/4] submodule: amend extra line feed between callback struct and macro

From: Đoàn Trần Công Danh <[email-masked]>
Date: Sat, 4 Jul 2020 22:39:37 +0700

On 2020-07-04 20:51:04+0530, Shourya Shukla <[email-masked]> wrote:
> On 03/07 04:37, Philip Oakley wrote:
> > 
> > Suggestion...
> > 
> > On 03/07/2020 15:57, Johannes Schindelin wrote:
> > > Maybe a native reader can suggest something that flows a bit easier? I am
> > > not a native English speaker, but I'd prefer something along those lines:
> > >
> > > 	Many `submodule--helper` subcommands follow the convention a
> > s/convention a/convention that a/    feels nicer for me
> 
> I did not get this one. Are you asking to replace "convention" with "a"
> only?

He probably meant put "that" between "convention" and "a"
Pull ed/vi/sed out and that try this command on that line :)

	s/convention a/convention that a/

-- 
Danh